# String.cpp File Reference

`#include <osgText/String>`
`#include <osg/Notify>`
`#include <osg/Math>`

Include dependency graph for String.cpp:

## Functions

String::Encoding | findEncoding (look_ahead_iterator &charString, String::Encoding overrideEncoding)
unsigned int | getNextCharacter (look_ahead_iterator &charString, String::Encoding encoding)

## Function Documentation

String::Encoding findEncoding | ( | look_ahead_iterator & | charString,
|  | String::Encoding | overrideEncoding
| ) |

unsigned int getNextCharacter | ( | look_ahead_iterator & | charString,
|  | String::Encoding | encoding
| ) |